Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMarkus Knauer2015-05-07 09:15:58 +0000
committerMarkus Knauer2015-05-07 09:16:26 +0000
commit18debc5292f5306be6b8405c75cc1a87579c5af6 (patch)
treec89bb3fe5f8763d5ddcc497d4d17dff7f0aa49ed /packages/org.eclipse.epp.package.dsl.product/epp.product
parentb464d31c060817b87cba7b52dabfa42e6e3bad0c (diff)
downloadorg.eclipse.epp.packages-18debc5292f5306be6b8405c75cc1a87579c5af6.tar.gz
org.eclipse.epp.packages-18debc5292f5306be6b8405c75cc1a87579c5af6.tar.xz
org.eclipse.epp.packages-18debc5292f5306be6b8405c75cc1a87579c5af6.zip
Set VM parameters in remaining .product files to JavaSE-1.7
The DSL, Java, JavaEE, Modeling, Reporting packages were still using JavaSE-1.6 in the .product definitions. With the OSGi argument osgi.requiredJavaVersion set to 1.7 for all packages, the VM section should reflect that change. Change-Id: If4af86ffd74050c67ea9028a96622ba0d9eca5b7 Signed-off-by: Markus Knauer <mknauer@eclipsesource.com>
Diffstat (limited to 'packages/org.eclipse.epp.package.dsl.product/epp.product')
-rw-r--r--packages/org.eclipse.epp.package.dsl.product/epp.product8
1 files changed, 4 insertions, 4 deletions
diff --git a/packages/org.eclipse.epp.package.dsl.product/epp.product b/packages/org.eclipse.epp.package.dsl.product/epp.product
index 664eeb07..f75628d3 100644
--- a/packages/org.eclipse.epp.package.dsl.product/epp.product
+++ b/packages/org.eclipse.epp.package.dsl.product/epp.product
@@ -42,10 +42,10 @@
<intro introId="org.eclipse.ui.intro.universal"/>
<vm>
- <linux include="false">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6</linux>
- <macos include="false">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6</macos>
- <solaris include="false">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6</solaris>
- <windows include="false">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6</windows>
+ <linux include="false">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7</linux>
+ <macos include="false">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7</macos>
+ <solaris include="false">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7</solaris>
+ <windows include="false">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7</windows>
</vm>
<license>

Back to the top